/* BEGIN LOGDNA TAKEOVER PAGE */

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600');

body.tag-11099 div#sub-header {
	display: none;
}

body.tag-11099 {
 background-color: #F5F5F5!important;
}

div.sub-article {
	background-color: #F5F5F5 !important;
}

body.tag-11099 .home-post .no-image {
	background: url(https://sweetcode.io/wp-content/uploads/2018/06/logdna-binary-bar.png) !important;
}

body.tag-11099 > section > div.welcome {
	display: none;
}

body.tag-11099 div.front-overlay-wrap h1 {
	display: none;
}

body.tag-11099 div.home-post p { 
	font-family: 'Source Sans Pro', sans-serif!important;
	font-size: 13.5px;
}

body.tag-11099 .home-post h2 {
	font-family: 'Source Sans Pro', sans-serif!important;
	font-weight: 600 !important;
}

body.tag-11099 div.front-overlay-wrap form {
	display: none;
}

body.tag-11099 div.front-overlay-wrap div.popular-words {
	display: none;
}

body.tag-11099 div.front-overlay-content {
	background: none;
	background-color: rgb(54, 54, 54)!important;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

body.tag-11099 div.front-overlay-wrap:before {
	content: url(https://sweetcode.io/wp-content/uploads/2018/06/logdna-logo-pink-white-493px-2.png)!important;
	display: block;
	margin-top: 55px;
	margin-left: auto;
	margin-right: auto;
	
}

body.tag-11099 div.front-overlay-wrap:after {
	content: "Capture, search and graph logs from any platform and any volume";
	font-family: 'Source Sans Pro', sans-serif !important;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 20px;
	display: inline-block;
	font-size: 26px;
	margin-top: 3px;
	margin-bottom: 30px;
	padding-left: 20px;
}



#post-45045 > a:nth-child(2), #post-45045 > div.author-img, #post-45045 > div.media-icon, #post-45045 > p, #post-45045 > div.sub-article {
	display: none;
}

#post-41622 > a:nth-child(2), #post-41622 > div.author-img, #post-41622 > div.media-icon, #post-41622 > p, #post-41622 > div.sub-article {
	display: none;
}

@media only all and (min-width: 320px) and (max-width: 760px) {
	
	body.tag-11099 div.front-overlay-wrap:before {
		display: block;
		content: url(https://sweetcode.io/wp-content/uploads/2018/06/logdna-logo-pink-white-250px-2-1.png)!important;
		margin-top: 15px;
		margin-left:0 ;
		margin-right: 0;
		margin-bottom: 0;
		padding-top: 30px
	}
	
	body.tag-11099 div.front-overlay-content {
		max-width: 100%;
		height: 220px;
		}
	
	body.tag-11099 div.front-overlay-wrap:after {
		font-size: 15px;
		margin-top: 0px;
		padding-top: 0px;
		padding-left: 30px;
		padding-right: 30px;
		padding-bottom: 5px;
	}
	
	
	
}

/* END LOGDNA TAKEOVER PAGE */
